Sector Name: Money Services - Bug #1119

Money services-->Form 2 (Part A)-->fill form-->save-->Click on Edit button-->Provide value in country

gets disappear after Save.
02/09/2022 04:10 PM - arti saraswat

Status: Closed Start date: 02/09/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Money services-->Form 2 (Part A)-->fill form-->save-->Click on Edit button-->Provide value in country gets disappear after Save.

See attached screenshot:
clipboard-202202091609-qgweg.png

History

#1 - 02/09/2022 04:16 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#3 - 02/16/2022 11:52 AM - Himanshu Singh

- Status changed from New to In Progress

#4 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#5 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#6 - 02/18/2022 04:21 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
